gtkmm 3.18.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Gtk::BuiltinStockID Struct Reference

See the list of pre-defined stock items, in the Stock namespace. More...

`#include <gtkmm/stock.h>`

## Public Attributes
const char* | id
| The text representation of the stock id, usually something like "gtk-about". More...

## Detailed Description

See the list of pre-defined stock items, in the Stock namespace.

Deprecated:
  Use icon names or labels instead of StockItem, StockID and BuiltinStockID.

## Member Data Documentation

const char* Gtk::BuiltinStockID::id

The text representation of the stock id, usually something like "gtk-about".